<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/

$composer = dirname(dirname(__FILE__)) . "/3rdparty/autoload.php";

if (file_exists($composer)) {
	require_once $composer;
}

